<?xml version="1.0"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.classification.org"
        elementFormDefault="qualified">

    <attribute name="classification">
        <simpleType>
           <restriction base="string">
               <enumeration value="unclassified" />
               <enumeration value="confidential" />
               <enumeration value="secret" />
               <enumeration value="top-secret" />
           </restriction>
        </simpleType>
    </attribute>
 
</schema>

